.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920898;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.540000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.396000px;}
.ws1{word-spacing:-0.170000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:1.166000px;}
.ws5{word-spacing:1.210000px;}
.ws2{word-spacing:1.540000px;}
._0{margin-left:-2.368000px;}
._1{margin-left:-1.320000px;}
._6{width:1.540000px;}
._5{width:101.324000px;}
._2{width:123.108000px;}
._3{width:134.008000px;}
._4{width:152.463200px;}
._8{width:249.088000px;}
._7{width:255.888000px;}
.fc2{color:rgb(237,29,36);}
.fc4{color:rgb(138,146,151);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(114,125,132);}
.fc1{color:rgb(99,100,102);}
.fs3{font-size:20.000000px;}
.fs7{font-size:22.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs6{font-size:100.000000px;}
.y1f{bottom:61.348332px;}
.y1e{bottom:71.658136px;}
.y0{bottom:74.199346px;}
.y20{bottom:79.829905px;}
.y1d{bottom:81.967940px;}
.y1c{bottom:92.277744px;}
.y9{bottom:119.448139px;}
.y35{bottom:119.798984px;}
.y32{bottom:119.809919px;}
.y2f{bottom:119.820854px;}
.y2c{bottom:119.831788px;}
.y29{bottom:119.842723px;}
.y26{bottom:119.853658px;}
.y8{bottom:140.536374px;}
.y34{bottom:140.891906px;}
.y31{bottom:140.902841px;}
.y2e{bottom:140.913775px;}
.y2b{bottom:140.924710px;}
.y28{bottom:140.935644px;}
.y25{bottom:140.946579px;}
.y7{bottom:161.624609px;}
.y33{bottom:161.984827px;}
.y30{bottom:161.995762px;}
.y2d{bottom:162.006697px;}
.y2a{bottom:162.017631px;}
.y27{bottom:162.028566px;}
.y24{bottom:162.039501px;}
.y5{bottom:182.712844px;}
.ya{bottom:182.715969px;}
.yb{bottom:185.837027px;}
.y6{bottom:202.678248px;}
.y1b{bottom:232.074936px;}
.y15{bottom:232.229895px;}
.y1a{bottom:245.196505px;}
.y14{bottom:251.759163px;}
.ye{bottom:268.256880px;}
.yd{bottom:285.127469px;}
.yc{bottom:319.836673px;}
.y22{bottom:393.646278px;}
.y21{bottom:668.578912px;}
.y13{bottom:787.659178px;}
.y12{bottom:807.960901px;}
.y11{bottom:837.636734px;}
.y10{bottom:867.312567px;}
.yf{bottom:896.988401px;}
.y1{bottom:938.423346px;}
.y19{bottom:993.534403px;}
.y23{bottom:1003.578964px;}
.y17{bottom:1021.652050px;}
.y18{bottom:1024.776233px;}
.y16{bottom:1046.645514px;}
.y4{bottom:1096.411875px;}
.y3{bottom:1107.658934px;}
.y2{bottom:1118.905993px;}
.h5{height:14.833984px;}
.ha{height:17.292000px;}
.h3{height:18.864000px;}
.h8{height:20.630859px;}
.h4{height:20.767578px;}
.h2{height:23.734375px;}
.h7{height:25.217773px;}
.hc{height:25.593750px;}
.hb{height:26.244000px;}
.h6{height:26.701172px;}
.hd{height:28.437500px;}
.h9{height:74.169922px;}
.h1{height:1135.640523px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x1{left:35.147059px;}
.xa{left:42.176471px;}
.xb{left:51.550582px;}
.xf{left:126.526288px;}
.x5{left:147.617647px;}
.xe{left:245.542039px;}
.x6{left:260.083549px;}
.x7{left:372.558824px;}
.x15{left:485.027850px;}
.xd{left:486.585255px;}
.xc{left:491.276216px;}
.x11{left:562.352941px;}
.x16{left:597.501562px;}
.x8{left:642.445278px;}
.x9{left:646.788986px;}
.x10{left:671.069355px;}
.x3{left:703.590382px;}
.x17{left:709.975275px;}
.x2{left:732.645284px;}
.x4{left:741.549205px;}
.x13{left:777.920788px;}
.x12{left:801.352160px;}
.x14{left:822.438052px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.314477pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.338008pt;}
.ws1{word-spacing:-0.145105pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.995247pt;}
.ws5{word-spacing:1.032803pt;}
.ws2{word-spacing:1.314477pt;}
._0{margin-left:-2.021222pt;}
._1{margin-left:-1.126695pt;}
._6{width:1.314477pt;}
._5{width:86.485757pt;}
._2{width:105.079632pt;}
._3{width:114.383397pt;}
._4{width:130.135953pt;}
._8{width:212.610678pt;}
._7{width:218.414862pt;}
.fs3{font-size:17.071130pt;}
.fs7{font-size:18.778243pt;}
.fs1{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs5{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs6{font-size:85.355649pt;}
.y1f{bottom:52.364267pt;}
.y1e{bottom:61.164267pt;}
.y0{bottom:63.333333pt;}
.y20{bottom:68.139333pt;}
.y1d{bottom:69.964267pt;}
.y1c{bottom:78.764267pt;}
.y9{bottom:101.955733pt;}
.y35{bottom:102.255200pt;}
.y32{bottom:102.264533pt;}
.y2f{bottom:102.273867pt;}
.y2c{bottom:102.283200pt;}
.y29{bottom:102.292533pt;}
.y26{bottom:102.301867pt;}
.y8{bottom:119.955733pt;}
.y34{bottom:120.259200pt;}
.y31{bottom:120.268533pt;}
.y2e{bottom:120.277867pt;}
.y2b{bottom:120.287200pt;}
.y28{bottom:120.296533pt;}
.y25{bottom:120.305867pt;}
.y7{bottom:137.955733pt;}
.y33{bottom:138.263200pt;}
.y30{bottom:138.272533pt;}
.y2d{bottom:138.281867pt;}
.y2a{bottom:138.291200pt;}
.y27{bottom:138.300533pt;}
.y24{bottom:138.309867pt;}
.y5{bottom:155.955733pt;}
.ya{bottom:155.958400pt;}
.yb{bottom:158.622400pt;}
.y6{bottom:172.997333pt;}
.y1b{bottom:198.089067pt;}
.y15{bottom:198.221333pt;}
.y1a{bottom:209.289067pt;}
.y14{bottom:214.890667pt;}
.ye{bottom:228.972400pt;}
.yd{bottom:243.372400pt;}
.yc{bottom:272.998667pt;}
.y22{bottom:335.999333pt;}
.y21{bottom:570.669867pt;}
.y13{bottom:672.311600pt;}
.y12{bottom:689.640267pt;}
.y11{bottom:714.970267pt;}
.y10{bottom:740.300267pt;}
.yf{bottom:765.630267pt;}
.y1{bottom:800.997333pt;}
.y19{bottom:848.037733pt;}
.y23{bottom:856.611333pt;}
.y17{bottom:872.037733pt;}
.y18{bottom:874.704400pt;}
.y16{bottom:893.371067pt;}
.y4{bottom:935.849467pt;}
.y3{bottom:945.449467pt;}
.y2{bottom:955.049467pt;}
.h5{height:12.661644pt;}
.ha{height:14.759699pt;}
.h3{height:16.101490pt;}
.h8{height:17.609604pt;}
.h4{height:17.726301pt;}
.h2{height:20.258630pt;}
.h7{height:21.524794pt;}
.hc{height:21.845711pt;}
.hb{height:22.400736pt;}
.h6{height:22.790958pt;}
.hd{height:24.273013pt;}
.h9{height:63.308218pt;}
.h1{height:969.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x1{left:30.000000pt;}
.xa{left:36.000000pt;}
.xb{left:44.001333pt;}
.xf{left:107.997333pt;}
.x5{left:126.000000pt;}
.xe{left:209.584000pt;}
.x6{left:221.996000pt;}
.x7{left:318.000000pt;}
.x15{left:413.998667pt;}
.xd{left:415.328000pt;}
.xc{left:419.332000pt;}
.x11{left:480.000000pt;}
.x16{left:510.001333pt;}
.x8{left:548.363333pt;}
.x9{left:552.070933pt;}
.x10{left:572.795600pt;}
.x3{left:600.554133pt;}
.x17{left:606.004000pt;}
.x2{left:625.354133pt;}
.x4{left:632.954133pt;}
.x13{left:663.999333pt;}
.x12{left:683.999333pt;}
.x14{left:701.997333pt;}
}
